Loading...
Searching...
No Matches
std::hash< casacore::String > Struct Reference

`#include <String.h>`

## Public Member Functions

std::size_t | operator() (casacore::String const &k) const noexcept

## Detailed Description

Definition at line 1040 of file String.h.

## Member Function Documentation

## operator()()

std::size_t std::hash< casacore::String >::operator() | ( | casacore::String const & | k | ) | const

inline noexcept

Definition at line 1042 of file String.h.

The documentation for this struct was generated from the following file:

- casa/BasicSL/String.h